<h4>VEHICLE STATUS on <span *ngIf="showVehicleStatus">{{vehicleStatus.car.fleetNo}}</span></h4>
<div class="row">
  <div class="outer-container">
    <div class="row" *ngIf="showVehicleStatus">
      <div class="col-md-4"><div class="status-btn" [ngClass]="{'failBtn':failStatus === true}" ><span>FAIL</span></div></div>
      <div class="col-md-4"><div class="status-btn" [ngClass]="{'checkBtn':checkStatus === true}" ><span>CHECK</span></div></div>
      <div class="col-md-4"><div class="status-btn" [ngClass]="{'passBtn':passStatus === true}" ><span>PASS</span></div></div>
    </div>
  </div>
</div>
